# $EPIC: delete,v 1.2 2005/03/08 05:53:31 jnelson Exp $
Synopsis:
   window delete

Description:
   This operation destroys any auxilliary screens that you created with the
   WINDOW CREATE operation.  You are never permitted to destroy the 
   main (first) screen.

   The windows that were present on the screen at the time it was deleted are
   made hidden (they are NOT killed), and may be restored to another screen 
   later.

See Also:
   window(4) create, kill

History:
   This operation first appeared in ircII-2.2
